menu Utilities "Filemaster    " | WB df0:Filemaster/Filemaster1.11
menu Utilities "Fixdisk       " | WB df0:Fixdisk/Fixdisk
menu Utilities "Image-Ed      " | WB df0:Image-Ed/Image-Ed
menu Utilities "TextPaint     " | WB df0:TextPaint/TextPaint
menu Utilities "Mandel        " | WB df0:Mandel/Mandel
menu Utilities "Mandel DP     " | WB df0:Mandel/Mandel-DP
menu Utilities "TDraw         " | WB df0:TDraw/TDraw
menu Utilities "Load Image    " | WB df0:LoadImage/LoadImage
menu Utilities "Virus Checker " | WB df0:VirusChecker/VirusChecker
menu Utilities "Disk Optimizer" | WB df0:Disk-Opti/DiskOpti
menu Utilities "Rainbow Writer" | WB df0:Intromakers/Rainbowwriter
menu Utilities "DOPE Intro    " | WB df0:Intromakers/Intromaker              
color 3
menu Setup "Leftymouse    " | WB df0:Menu-2/Leftymouse
menu Setup "Background Col" | WB df0:Menu-2/Background
menu Setup "Mouse Coords  " | WB df0:Menu-2/Mousecoords
menu Setup "MyMenu Quit   " | CLI df0:mymenu/mymenu quit
